/* CSS-Definitionsdatei, die Site-weite Stylesheets enthält */
.Navigationslink { font-family: 'Monotype Corsiva', cursive; color: rgb(255,255,204); font-style: italic; text-decoration: none ;}
 A:active { font-family: 'Monotype Corsiva', cursive; color: rgb(255,255,204); font-weight: normal; font-style: normal; text-decoration: none ;}
 .Subheads { font-family: 'Arial Black', 'Helvetica Black', 'LB Helvetica Black', 'Univers Black', 'Zurich Blk BT', sans-serif; font-size: x-small;}
 .Quotes { font-family: 'Times New Roman', Times, 'Times NewRoman', serif; font-size: medium; font-style: italic;}
 .Footnotes { font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; font-size: x-small;}
 A:link { font-family: 'Monotype Corsiva', cursive; color: rgb(255,255,204); text-decoration: none ;}
 .Titel { font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; font-size: x-small; font-style: italic;}
 .Danksagung { font-family: 'Times New Roman', Times, 'Times NewRoman', serif; font-size: x-small; font-weight: bold; text-align: center;}
 .Caption { font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; font-size: x-small; font-style: italic;}
 .Code { font-family: 'Courier New', Courier, monospace; color: rgb(0,0,0);}
 .Untertitel { font-family: 'Arial Black', 'Helvetica Black', 'LB Helvetica Black', 'Univers Black', 'Zurich Blk BT', sans-serif; font-size: x-small;}
 .Überschrift1 { font-size: x-large; font-weight: bold;}
 .Überschrift2 { font-size: large; font-weight: bold;}
 A:hover { font-family: 'Monotype Corsiva', cursive; color: rgb(255,255,204); text-decoration: none ;}
 A:visited { font-family: 'Monotype Corsiva', cursive; color: rgb(255,255,204); text-decoration: none ;}
 .Überschrift3 { font-size: medium; font-weight: bold;}
 .Hochzeit { font-family: 'Monotype Corsiva', cursive; color: rgb(204,0,51); font-weight: normal; font-style: normal; vertical-align: baseline; text-decoration: none ;}
 .Überschrift4 { font-weight: bold;}
 .Credits { font-family: 'Times New Roman', Times, 'Times NewRoman', serif; font-size: x-small; font-weight: bold; text-align: center;}
 .Überschrift5 { font-size: x-small; font-weight: bold;}
 P { font-family: 'Monotype Corsiva', cursive; color: rgb(255,255,204); font-weight: bold; vertical-align: baseline; text-decoration: none ; clear: both; Hochzeit: Phyllis;}
 .Zitate { font-family: 'Times New Roman', Times, 'Times NewRoman', serif; font-size: medium; font-style: italic;}
 .Fußnoten { font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; font-size: x-small;}
 .Überschrift6 { font-size: large; font-weight: bold;}
 A { font-family: 'Monotype Corsiva', cursive; color: rgb(255,255,204); vertical-align: baseline;}
 .Überschrift { font-size: x-large; font-weight: bold;}
 .Adresse { font-style: italic;}
 